<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Graham Featherstone - Project 13</title>
    <link href="../../styles.css" rel="stylesheet" />
</head>

<body>
    <header>
        <div class="container">
            <div class="text-container">
                <h1>Graham Featherstone</h1>
                <p>Chemical Engineering Student | Teacher | Enthusiast</p>
            </div>
            <img src="../../Cropped2.jpg" width="200px">
        </div>
    </header>

    <section>
        <h1>Project 13</h1>
        <h2>
            Key Objectives
        </h2>
        <hl>
            <li>Learn about molding</li>
            <li>Further utilize Fusion360, review previous knowledge</li>
            <li>Learn skills towards my final project, and making something cool!</li>
        </hl>
    </section>
    <section>

        <h1><a href="https://teodosin.github.io/digital-fabrication/fablab-11-group">Link to group assignment</a></h1>

        <h1>Idea</h1>
        <p>
            The idea behind my casting and molding project was to case the moon from a TV series that I watched when I was younger called "Soul Eater". The author of this series changes the expression of the moon and sun 
            in many different scenes, so I found one that was particularly daunting during the series. For this project, I found the screen captured image from Google and imported it into Fusion 360. Once imported, 
            the design was quite simple as I traced the the paths of the image using a curved line tool in Sketch mode. This took a little while, but made it so that I could capture all of the features 
            of the image that I wanted. Unfortunately, I did not trace the wrinkles around the eyes, but I should have in retrospect.  
        </p>
        <div class="image-container">
            <img src="Project13Images/Capture1.JPG" style="width:500px">
            <img src="Project13Images/Capture2.JPG" style="width:500px">
        </div>
        <p>
            Once the image was traced, I extruded the image in both directions to make it a 3-dimensional object. After this, I used the fillet function around the outside edges to 
            curve the moon and give it a non-planar shape. I think that this added a lot to the final design. 
        </p>
        <div class="image-container">
            <img src="Project13Images/Capture3.JPG" style="width:500px">
            <img src="Project13Images/Capture4.JPG" style="width:500px">
        </div>
        <p>Once extruded, I split the 3D object by using the plane as a splitting tool. Since I extruded the design in both directions around the sketch plane, the plane in which it was drawn 
            would represent the 1/2 depth of the object. 
        </p>
        <div class="image-container">
            <img src="Project13Images/Capture5.JPG" style="width:500px">
            <img src="Project13Images/Capture6.JPG" style="width:500px">
        </div>
        <div class="image-container">
            <img src="Project13Images/Capture7.JPG" style="width:500px">
            <img src="Project13Images/Capture8Scale.JPG" style="width:500px">
        </div>
        <p>Once split, I sketched two rectangles around the moon object, and merged them with the cutting function; this created the impression of the moon into the solid blocks. This is going to be the first stage of my molding project. 

        </p>
        <div class="image-container">
            <img src="Project13Images/Capture9CutOut.JPG" style="width:500px">
            <img src="Project13Images/Capture10Symmetrical.JPG" style="width:500px">
        </div>
        <p>Now that the negative was made of my original design, it is time to make the positive of my negative. To do this, I used the same technique as before. By creating a rectangle that is larger than my negative, I am able to merge the 
            negative with the solid block to create a positive impression. The below image on the left (sketch plane) represents the rectangle that I will extrude, while the right image is the original positive that I will need to 3D print to mold 
            the moon.
        </p>
        <div class="image-container">
            <img src="Project13Images/Capture11Holes.JPG" style="width:500px">
            <img src="Project13Images/Capture12PushedIn.JPG" style="width:500px">
        </div>

    </section>

    <section>
        <h1>Printing and casting</h1>
        <p>
            3D printing the mold was very strait forward and functioned on the first try. All of the details were captured.
        </p>
            <div class="image-container">
                <img src="Project13Images/New/1.jpg" style="width:500px">
                <img src="Project13Images/New/2.jpg" style="width:500px">
            </div>
            <p>For the initial mold, I used a compound called Mold Star 15 SLOW (images below). Also, due to the fine features of the teeth in my final mold, I decided to use the silicone thinner compound (below right) 
                to decrease the viscosity of the silicone compound and allow it to penetrate into the thing gaps. 
            </p>
            <div class="image-container">
                <img src="Project13Images/New/9.jpg" style="width:500px">
                <img src="Project13Images/New/10.jpg" style="width:500px">
            </div>
            <div class="image-container">
                <img src="Project13Images/New/11.jpg" style="width:500px">
                <img src="Project13Images/New/12.jpg" style="width:500px">
            </div>
            <p>Based on the instruction for the molding compound, part A and part B need to be mixed in a 1:1 ratio (m/m) or (v/v). I decided to use the mass 1:1 ratio. For the first mold, I used approximately 80g of part A and 80g of part B.
                The thinner instructions said to use no more than 10% by total mass (part A + part B), so I decided to use approximately 5% by mass (9g = 5.56%).  For the second mold, I measured 70g of part A, 70g of part B, and 7.3g of thinner.
            </p>
            <div class="image-container">
                <img src="Project13Images/New/13.jpg" style="width:500px">
                <img src="Project13Images/New/14.jpg" style="width:500px">
            </div>
            <p>
                Once these solutions were mixed, they were poured into the mold and degassed using a vacuum chamber (below right). Degassing caused many bubbles to rise from the solution for an extended period of time. The negative pressure was introduced and 
                released several times during the process.  
            </p>
            <div class="image-container">
                <img src="Project13Images/New/3.jpg" style="width:500px">
                <img src="Project13Images/New/4.jpg" style="width:500px">
            </div>
            <p>The fianl degassed mold is presented below (right). </p>
            <div class="image-container">
                <img src="Project13Images/New/5.jpg" style="width:500px">
                <img src="Project13Images/New/6.jpg" style="width:500px">
            </div>
            <p> The mold was left to harden over the weekend.</p>
            <div class="image-container">
                <img src="Project13Images/New/7.jpg" style="width:500px">
                <img src="Project13Images/New/8.jpg" style="width:500px">
            </div>
            <p>After the weekend, the mold was removed using an exacto-knife and it turned out perfectly! The gap between the teeth turned out perfectly.</p>
            <div class="image-container">
                <img src="Project13Images/New/15.jpg" style="width:500px">
                <img src="Project13Images/New/16.jpg" style="width:500px">
            </div>
    </section>




</body>

</html>